## backup_ext_ids_get

### Use

When you execute this command, the system accesses the information stored in the backup tool and writes it to a file. This information includes the external backup ID, the availability status, the backup type and the creation time of the backups of a database instance. In contrast to backup_ext_ids_getfromtool, here you enter the name of the backup template.

To subsequently display the file content, use the DBM command for displaying external backup IDs (see: backup_ext_ids_list).

See also:

Glossary, Backup IDs

### Prerequisites

You have the server authorization Backup or DBInfoRead.

### Syntax

backup_ext_ids_get <medium_name> [<database_name>] [<database_computer>]

Options

Option | Description
<medium_name> | Name of the backup template
<database_name> | Name of the database instance from which the backups were created
<database_computer> | Name of the database computer

### Reply

OK

In the event of errors, see Reply Format.